Уязвимость BDU:2015-03473

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03473.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libaudiofile0 операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 5 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 5:
ppc:
libaudiofile0-dbg — 0.2.6-7+lenny1
libaudiofile-dev — 0.2.6-7+lenny1
libaudiofile0 — 0.2.6-7+lenny1
s390x:
libaudiofile-dev — 0.2.6-7+lenny1
libaudiofile0 — 0.2.6-7+lenny1
libaudiofile0-dbg — 0.2.6-7+lenny1
i686:
libaudiofile0-dbg — 0.2.6-7+lenny1
libaudiofile-dev — 0.2.6-7+lenny1
libaudiofile0 — 0.2.6-7+lenny1
arm:
libaudiofile0 — 0.2.6-7+lenny1
libaudiofile0-dbg — 0.2.6-7+lenny1
libaudiofile-dev — 0.2.6-7+lenny1
sparc:
libaudiofile-dev — 0.2.6-7+lenny1
libaudiofile0-dbg — 0.2.6-7+lenny1
libaudiofile0 — 0.2.6-7+lenny1
x86-64:
libaudiofile0 — 0.2.6-7+lenny1
libaudiofile0-dbg — 0.2.6-7+lenny1
libaudiofile-dev — 0.2.6-7+lenny1
armel:
libaudiofile0 — 0.2.6-7+lenny1
libaudiofile-dev — 0.2.6-7+lenny1
libaudiofile0-dbg — 0.2.6-7+lenny1
alpha:
libaudiofile-dev — 0.2.6-7+lenny1
libaudiofile0 — 0.2.6-7+lenny1
libaudiofile0-dbg — 0.2.6-7+lenny1
ia64:
libaudiofile-dev — 0.2.6-7+lenny1
libaudiofile0-dbg — 0.2.6-7+lenny1
libaudiofile0 — 0.2.6-7+lenny1
mips:
libaudiofile0 — 0.2.6-7+lenny1
libaudiofile-dev — 0.2.6-7+lenny1
libaudiofile0-dbg — 0.2.6-7+lenny1
mipsel:
libaudiofile0 — 0.2.6-7+lenny1
libaudiofile0-dbg — 0.2.6-7+lenny1
libaudiofile-dev — 0.2.6-7+lenny1
hppa:
libaudiofile-dev — 0.2.6-7+lenny1
libaudiofile0 — 0.2.6-7+lenny1
libaudiofile0-dbg — 0.2.6-7+lenny1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2008-5824. DSA-1972. ID:1402197.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1972/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5824

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *